locked
Error During Install Sql Server 2008 "Sql Server Setup requires .Net Framework 3.5" RRS feed

  • Question

  • I Want install SQL Server 2008 Server on Windows Server 2008 64 bit, but when i start exe file the error generate " Sql Server Setup requires .Net Framework 3.5"

    .Net Framework 3.5 SP1 already installed.

    Kindly help me my work is stuck for this error.

    Tuesday, October 5, 2010 8:27 PM

Answers